ncurses_new_panel
ncurses_newwin
Ncurses Functions
PHP Manual

# ncurses_newpad

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_newpad — Creates a new pad (window)

### Description

resource ncurses_newpad ( int `$rows` , int `$cols` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`rows`

`cols`

ncurses_new_panel
ncurses_newwin
Ncurses Functions
PHP Manual